{
  "wall": {
	"scene": "res://Scenes/Tiles/WallTile.tscn",
	"cost": {
	  "stone": 5
	},
	"durability": 100,
	"buildTime": 1.5
  },
  "miner": {
	"scene": "res://Scenes/Tiles/MinerTile.tscn",
	"cost": {
	  "wood": 10,
	  "stone": 3
	},
	"durability": 200,
	"buildTime": 3.0
  }
}
